.main-content{
background: url(../../assets/images/background.jpeg);
background-size: cover;
background-position: center center;
background-repeat: no-repeat;
}

i.fa.fa-times{
    font-size: 18px;
    margin: 0 10px 0 0;
    color: #ff6d6d;
}
i.fa.fa-check{
    font-size: 18px;
    margin: 0 10px 0 0;
    color: #7aff4e; 
}

.plans-section p{
	text-align: left;
}
